Results 1 to 5 of 5
  1. #1
    Join Date
    Feb 2002
    Location
    Fountain Valley, CA
    Posts
    219

    Question phpMyAdmin error

    I installed phpMyAdmin. It seemed to go fine, but when I try to access it, I get the following error displayed on the webpage:

    Can not load iconv or recode extension needed for charset conversion, configure php to allow using these extensions or disable charset conversion in phpMyAdmin.

    What did I do wrong?
    We're all humanary stew, if we don't pledge allegiance to the Black Widow

  2. #2
    Join Date
    Dec 2001
    Location
    NYC
    Posts
    1,902
    quick and easy way, try changing $cfg['AllowAnywhereRecoding'] in the config file to FALSE.

  3. #3
    Join Date
    Feb 2002
    Location
    Fountain Valley, CA
    Posts
    219
    I reinstalled to a previous version, 2.2.6. I was trying to use 2.3.0-rc3. Evidently, it is a bug. But I will try your suggestion. I will reinstall on a different server and try it. I will post the results here.
    We're all humanary stew, if we don't pledge allegiance to the Black Widow

  4. #4
    Join Date
    Feb 2002
    Location
    Fountain Valley, CA
    Posts
    219
    That worked like a charm! Thanks!!!
    We're all humanary stew, if we don't pledge allegiance to the Black Widow

  5. #5
    Join Date
    Feb 2002
    Location
    Fountain Valley, CA
    Posts
    219
    I reinstalled to a previous version, 2.2.6. I was trying to use 2.3.0-rc3. Evidently, it is a bug. But I will try your suggestion. I will reinstall on a different server and try it. I will post the results here.
    We're all humanary stew, if we don't pledge allegiance to the Black Widow

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •